import React from 'react';
import { Outlet } from 'react-router-dom';
import { Card } from 'antd';


const PageContent: React.FC = () => {
  return (
    <div className='w-full px-[10px] h-[calc(100vh-64px)] overflow-auto'>
      <Card className='w-full h-full overflow-auto rounded-[0]'>
        <Outlet />
      </Card>
    </div>
  );
};

export default PageContent;
